<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" />
    <link rel="stylesheet" href="style.css">
    <title>hw4</title>
</head>

<body>

<div class="container">

<header class="header">

<!--menu top-->
    <div class="ramda-box">
        <a href="index.html" class="ramda-text"><span class="ramda-span">Ra</span>mda.js</a>
    </div>

    <nav class="nav-box">
        <ul class="menu-top">
            <li class="li-text"> <a href="#" class="li-a-text">Functional Programming</a></li>
            <li class="li-text"> <a href="#" class="li-a-text">Ramda</a></li>
            <li class="li-text"> <a href="#" class="li-a-text">Fantasy Land Spec</a></li>
            <li class="li-text"> <a href="#" class="li-a-text">Node.js for all</a></li>
        </ul>
    </nav>

</header>


<!--sidebar-->


    <div class="flex">
<aside>
    <div class="left-menu">
      <nav>
        <ul>
            <li class="aside-li"> <a href="#" class="aside-menu-a">Ramda</a></li>
            <li class="aside-li"> <a href="#" class="aside-menu-a">Why Ramda?</a></li>
            <li class="aside-li"> <a href="#" class="aside-menu-a">What's Different?</a></li>
            <li class="aside-li"> <a href="#" class="aside-menu-a">Introductions</a></li>
            <li class="aside-li"> <a href="#" class="aside-menu-a">Philosophy</a></li>
        </ul>
      </nav>
    </div>
</aside>


<!--baran + text-->

<main >
    <div class="flex-center container-img">
        <img src="/img/top1-img%201.png" alt="icon" class="images">
    </div>

    <p class="main-text">
        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
    </p>

    <p class="main-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </p>

</main>
    </div>

<!--menu button-->

<footer>
    <div class="flex footer-menu">
        <nav>
            <ul class="flex">
                <li class="footer-menu-li"> <a href="#" class="footer-menu-a">Ramda</a></li>
                <li class="footer-menu-li"> <a href="#" class="footer-menu-a">Why Ramda?</a></li>
                <li class="footer-menu-li"> <a href="#" class="footer-menu-a">What's Different?</a></li>
                <li class="footer-menu-li"> <a href="#" class="footer-menu-a">Introductions</a></li>
                <li class="footer-menu-li"> <a href="#" class="footer-menu-a">Philosophy</a></li>
            </ul>
        </nav>
        <p class="footer-copy">Copyright © 2018</p>
    </div>
</footer>
</div>
</body>

</html>